- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterQT.cpp File Reference

`#include "osg/Image"`
`#include "osg/Notify"`
`#include <osg/Geode>`
`#include "osg/GL"`
`#include "osgDB/FileNameUtils"`
`#include "osgDB/Registry"`
`#include "osgDB/FileUtils"`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include "QTtexture.h"`
`#include "QuicktimeImageStream.h"`

Include dependency graph for ReaderWriterQT.cpp:

## Defines
#define | SEEK_SET 0
## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterQT > | g_readerWriter_QT_Proxy

## Define Documentation

#define SEEK_SET 0

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterQT> g_readerWriter_QT_Proxy